## oldschool 0.9.0-1

=== debian/changelog ===
oldschool (0.9.0-1) unstable; urgency=low

  * Initial release 

 -- Richard Merren <richard@merren.net>  Wed,  2 Jun 2010 08:30:49 -0500
