=== debian/control ===
Source: oldschool
Section: user/desktop
Priority: extra
Maintainer: Richard Merren <richard@merren.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: oldschool
Architecture: any
Depends: python2.5, python-dbus, python2.5-qt4-core, python2.5-qt4-gui
Description: Downgrade your N900 back to the 1990s.
 Shows an old-school style green screen complete with working power and signal-level bars. Touch on QUIT to exit.
XB-Maemo-Icon-26:
 begin-base64 644 old_school_icon.png
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEALgA7wBgNvgObwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oGARUIMlJuvT8AAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAHF0lEQVRo3tVYO2sdRxg9396VrqQ4thw/CBIYhRgCqQxuVbpw
 YzBu0hiUIq0dSOUuIl3a+A9YJE0CgYCbEFKmFaQIwYWTiBAJ2/ghWe+rnTkp
 dh7fzO59yLYE3kLavfuY73nO+UbQ59gxTxemOmfvYcDxuLccL0QAAhCABCR5
 kv6hPtf6OQFACIpeIWNrpUwtd+XU/cnOmaU2G/IvYN9s3Nnn+hckz3115+4g
 +/Hl158Ha6ktp/bJG5Sa2DQhGk9IfUbCoocD7gGwKyc6M4tTnXOJI2Ua9Sc/
 7vH5DVAAIUgOdIA0MeTeGNJZTlh3CkZHoJyqHRVlvK3/iw3PFFKiKydwYLfn
 1s3DexvVP5dPlR/cbjiwWa1+27ObN4IpBIwxiRMiklwT1i3NxJBYQgQT472z
 kmShUVBUOXF+ljKJyu5hy6zeWq/+wnT54e3gwHb1aGHHPr3ZwXj4ChEdEHHm
 qHMAsDBqPUkKhG518Q54S1zUKcpp1vVGn72WkgKAUiZwwG1sVv/d2jaPlt/p
 vL9UAsC6ebg4Ie+BsCoChDFGlQtDFnQGQvmo2teGsdFp4m4zC7uPHJNHqZwT
 KUBWAAQb1d+LAJbKzWp14Vn1x9y4TAOwEMbVqqoa0gMVkpT1fXDANXPn0RKQ
 GERLAwHQ49bcVrW2UO7Yx9csDCruopRuyLK4EhrogM9Yi13Sgjj97mvYbfvN
 943BPixM+H3bPrpW7vH5ZdKghw0UOJME1FrbKCF9WJjUSvYPcu6R/hxjbydl
 F5rY/d7jS4AGFoQIsMcXl8vK7swQBgfcgqCDMbwbWmd4CZnWEqGyNEcWUNRT
 UiOYM1Iy9IEHVgp6fIkeN6GTQm7PlAYH4z5fe/YZjOyiLE6gg/GhJWRRDWRX
 CUXmyUyUexLecpiRfMG6uwY9HNgtVNhNUlp/yYzLg53vKVkveRM+mvpkoAMP
 dn6AaOYUb4m43x1q6fpw13XEPZy6c/8laWmYJE2ReUrAgO5Vj7i2FRbamriK
 lZFExpuf1noSPc8HjOVUs79A3EtsRLx2XjyPEChrMnIvgmlDDXOAVUY83viW
 11VH0nlAxSl1LdUZYgtkaa2lS660rFK0GB549bxxjgMU1hziSsImDau6UhKr
 IEnr++iLgp+su6gQCkBJJQeSWHK4J4mUYFsAJBU2Wnr7jEkTmZKOjnQc0Y0R
 61wGHDqIwgnKCA5UHghjXbcwmCjoEy1/cuGWOax6FlpketMEgpJiUgKiKIU5
 SglpeNdDDQMTUA0IZKYelC6iRixR33WeCwGbJbX02oIDmLRvBhyRBZTzWKGF
 p5LOqkBURB36uVIKzgYo9mQnrq+YiPGSrBwaaHylmqEGZwDIUKul+hoyoamk
 YdlHAzJKb0FEL495pYVtJYlRmriWEg4OtapmJCQ66BOqcTHrkzi5xcCJT2s2
 a9cwSwdqgpKokLLR6EctJRDVlpY82XipUYTUBOVIlAhyg0jHa9UGzngJZVj3
 gPQbuIfDaD8ZEpJqY5l487TUs4jWxv5wjCvqGRV1G/qOdQbiTK7KR2REKSEJ
 LFpJ3w81rvsjKQnlcJ/hzFMFVbY9gpV6QEiHCIzUAxpprF6VCkTDHKy2XOiZ
 t0miwkyca7LTzU+4DKh65SHqyDOxxnpJ4JOZ2Mt1k2JxaYFwStDWASfCrkat
 32oUcvVG94Ik+RwCo2zM8bEnWpSEqLICmyNxcwDKJjhJobWkE3NktpMwIpGJ
 oif9l9lE5inJhv0izT1pCvrN93pW9v8TMddnM2C0eYA557qODvTCpFyidkqR
 ick8l25MMuHz+qy0NFoLuMFiNC8SGYLIhUkwcpUqtaM1eTH0HHPH9P5RKO9Y
 j35/qs6AH/HatgyGZUBrGLWLpTWPZDt2GvV8+UiuotHcU21otXoiq5qNNmIf
 hG2VQLhSRzVLPzW0SRzqqVahjeUUpra4UGThLBDyy4vPPPikXS9NVAiMysZc
 0tw+dPgvyF/KN4qyDzGDKifeRJOrkiguA5IoGXFREzUVBBRp6JeWgT3fHgmD
 eDtkavKiFn6MtoRxU9Lnyzbgour39t9bd7Pad+T0u+xzn/k5G2uGs2ydAm/5
 8dY7UA66efX0vTe20M8vPj0aBwqUPYtq/FUXv3r63tD7R1c+Za/oFtNrwwx/
 VSP8e0cV/W4xvVac7MwtjxL9wzpx1MYDwMnO3HJxfuzS/VHrd1QnjsN4ADg/
 dul+MdudX5oszq68KSeOy/jJ4uzKbHd+qQCAixPXFw+DJP2cOC7jtc0FAMx2
 55cudK/cfR0njtP4C90rd2e780sNCfbnznff/Lv/663D1PlxYH1u/MdTN2+j
 TUMCwOr+bwsP935a3LVP5w7jxHHU/MWJ64s+8n0d0I48Ofj92kuzcnnfrs/0
 I7thRPY6JNUtptdOduaWz49dup8b7o//AeX1CxTZvb8IAAAAAElFTkSuQmCC
 ====
