## oldschool 0.9.0-2

=== debian/changelog ===
oldschool (0.9.0-2) unstable; urgency=low

  * fixed problem with bad dbus call keeping signal level from working properly

 -- Richard Merren <richard@merren.net>  Wed,  2 Jun 2010 17:56:00 -0500
