=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Description: Downgrade your N900 back to the 1990s.
  Shows an old-school style green screen complete with working power and signal-level bars. Touch on QUIT to exit.
 XB-Maemo-Icon-26:
- begin-base64 644 old_school_icon.png
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEALgA7wBgNvgObwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9oGARUIMlJuvT8AAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
