=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	#docbook-to-man debian/oldschool.sgml > oldschool.1

	#touch $@
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#commented out by rbm
	#-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/oldschool.
	#commented out by rbm
	#$(MAKE) DESTDIR=$(CURDIR)/debian/oldschool install
	mkdir -p "$(CURDIR)/debian/oldschool/"

	mkdir -p "$(CURDIR)/debian/oldschool/opt/oldschool/"
	cp -a "src/opt/oldschool/n900_levels.py" "$(CURDIR)/debian/oldschool/opt/oldschool/n900_levels.py"
	mkdir -p "$(CURDIR)/debian/oldschool/opt/oldschool/"
	cp -a "src/opt/oldschool/old_school.py" "$(CURDIR)/debian/oldschool/opt/oldschool/old_school.py"
	mkdir -p "$(CURDIR)/debian/oldschool/opt/oldschool/"
	cp -a "src/opt/oldschool/old_school_bg.jpg" "$(CURDIR)/debian/oldschool/opt/oldschool/old_school_bg.jpg"
	mkdir -p "$(CURDIR)/debian/oldschool/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/oldschool.desktop" "$(CURDIR)/debian/oldschool/usr/share/applications/hildon/oldschool.desktop"
	mkdir -p "$(CURDIR)/debian/oldschool/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/old_school_icon.png" "$(CURDIR)/debian/oldschool/usr/share/icons/hicolor/scalable/hildon/old_school_icon.png"
	mkdir -p "$(CURDIR)/debian/oldschool/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/old_school_icon.png" "$(CURDIR)/debian/oldschool/usr/share/icons/hicolor/48x48/hildon/old_school_icon.png"


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
